html {
  scroll-behavior: smooth;
}

header {
  width: 17rem;
  height: 1rem;
  /*margin-top: 0.53rem;*/
  background: rgba(0, 0, 0, 0.3);
  border-radius: 0.55rem 0rem 0.55rem 0rem;
  display: flex;
  align-items: center;
  /*position: fixed;*/
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
  top: 0;
  transition: all .3s;
  z-index: 99;
  padding-left: 0.68rem;
  padding-right: 0.46rem;
  justify-content: space-between
}

header.sty{
    margin-top: 0;
    position: fixed;
    height: 0.98rem;
}

header.sty:before{
    content: "";
    position: absolute;
    width: calc(100% + 3rem);
    height: 100%;
    left: 50%;
    background: linear-gradient(180deg, #64D1F0 0%, #5AA6F9 100%);
    z-index: -5;
    transform: translateX(-50%);
    box-shadow: 0rem 0.03rem 0.06rem 0rem rgba(0,0,0,0.1), 0rem 0.11rem 0.11rem 0rem rgba(0,0,0,0.09), 0rem 0.24rem 0.15rem 0rem rgba(0,0,0,0.05), 0rem 0.43rem 0.17rem 0rem rgba(0,0,0,0.01), 0rem 0.67rem 0.19rem 0rem rgba(0,0,0,0);
}

header.sty .navDiv a.active .txt1, 
header.sty .navDiv a.active .txt2, 
header.sty .navDiv a:hover .txt1, 
header.sty .navDiv a:hover .txt2{
    color: #fff;
}






.navDiv {
  display: flex;
  align-items: center;
  /*padding-right: 1.34rem;*/
}

.navDiv a {
  display: inline-block;
  padding: 0 0.46rem;
  padding: 0;
  min-width: 1.8rem;
}

.navDiv a .txt1 {
  font-family: 'Alibaba PuHuiTi 3.0', 'Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.24rem;
  color: #FFFFFF;
  text-align: center;
}

.navDiv a .txt2 {
  font-family: 'Alibaba PuHuiTi 3.0', 'Alibaba PuHuiTi 30';
  font-weight: 300;
  font-size: 0.2rem;
  color: #FFFFFF;
  text-align: center;
  font-style: italic;
  opacity: 0.95;
}

.navDiv a.active .txt1,
.navDiv a.active .txt2,
.navDiv a:hover .txt1,
.navDiv a:hover .txt2{
  color: #529DFF;
  font-weight: bold;
  /*font-size: .28rem;*/
}

.searchDiv {
  width: 3.13rem;
  height: 0.53rem;
  background: #FFFFFF;
  border-radius: 0.8rem 0.8rem 0.8rem 0.8rem;
  position: relative;
  display: flex;
  align-items: center;
  overflow: hidden;
}

.searchDiv input {
  width: calc(100% - 0.66rem);
  width: 100%;
  height: 0.5rem;
  height: 100%;
  padding-left: 0.3rem;
  padding-right: 0.1rem;
  padding-right: 0.75rem;
  font-family: 'Alibaba PuHuiTi 3.0', 'Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.24rem;
}

.searchDiv img {
  width: 0.36rem;
  height: 0.36rem;
  cursor: pointer;
  position: absolute;
  right: .35rem;
}

.loginDiv {
    padding-left: 0.33rem;
    display: flex;
    position: relative;
    height: 1rem;
    padding-top: 0.15rem;
}

.loginDiv .btn-ripple{
  width: 2.07rem;
  height: 0.69rem;
  background: linear-gradient(180deg, #68DEED 11%, #5799FC 100%);
  border-radius: 0.8rem 0.8rem 0.8rem 0.8rem;
  display: block;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.loginDiv .cn {
  width: 100%;
  font-family: 'Alibaba PuHuiTi 3.0', 'Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.24rem;
  color: #FFFFFF;
  text-align: center;
}

.loginDiv .en {
  width: 100%;
  font-family: 'Alibaba PuHuiTi 3.0', 'Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.14rem;
  color: #FFFFFF;
  text-align: center;
}


.mb {
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.6);
  position: fixed;
  top: 0;
  left: 0;
  align-items: center;
  justify-content: center;
  z-index: 99;
  display: none;
  flex-wrap: wrap;
  overflow-y: auto;
}

.mb .jrhy {
  width: 7.06rem;
  background: #FFFFFF;
  border-radius: 0.25rem 0.25rem 0.25rem 0.25rem;
}

.mb .jrhy1 {
  padding-top: 1.2rem;
  padding-bottom: 1.12rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.mb .jrhy1 img {
  width: 2.8rem;
  height: auto;
  margin: 0 auto;
}

.mb .jrhy1 .txt {
  margin-top: 1.2rem;
  width: 5.28rem;
  font-family: 'Alibaba PuHuiTi 3.0', 'Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.24rem;
  color: #000000;
  line-height: 0.42rem;
  text-align: center;
  margin-bottom: 1.04rem;
}

.mb .jrhy1 button {
  width: 2.14rem;
  height: 0.68rem;
  background: linear-gradient(180deg, #65D4EF 0%, #59A3FA 100%);
  border-radius: 0.8rem 0.8rem 0.8rem 0.8rem;
  font-family: 'Alibaba PuHuiTi 3.0', 'Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.24rem;
  color: #FFFFFF;
  line-height: 0.68rem;
  text-align: center;
  margin: 0 auto;
}

.mb .jrhy2 {
  padding: 0.14rem;
}

.mb .jrhy2 .jrhy2box1 {
  width: 6.78rem;
  height: 2.54rem;
  background: #FFFFFF;
  border-radius: 0.15rem 0.15rem 0rem 0rem;
  background: url(../images/jrindexbg.png);
  background-size: 100% 100%;
  font-family: 'Alibaba PuHuiTi 3.0', 'Alibaba PuHuiTi 30';
  font-weight: bold;
  font-size: 0.48rem;
  color: #333333;
  padding-top: 0.49rem;
  padding-left: 0.53rem;
}

.mb .jrhy2 .jr2Bl {
  align-items: center;
  margin-bottom: 0.3rem;
}

.mb .jrhy2 .jr2BlLeft {
  font-family: 'Alibaba PuHuiTi 3.0', 'Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.3rem;
  color: #333333;
  margin-right: 0.41rem;
  min-width: 1.2rem;
}

.mb .jrhy2 .jr2BlRight {
  width: 4.36rem;
  display: grid;
}

.mb .jrhy2 .jr2BlRight select {
  width: 100%;
  height: 0.63rem;
  background: #EFF6FF;
  border-radius: 0.05rem 0.05rem 0.05rem 0.05rem;
  padding-left: 0.28rem;
  padding-right: 0.16rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-family: 'Alibaba PuHuiTi 3.0', 'Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.24rem;
  color: #579BFB;
}

.mb .jrhy2 .jr2BlRight option {
  font-family: 'Alibaba PuHuiTi 3.0', 'Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.24rem;
  color: #333333;
}

.mb .jrhy2 .jr2BlRight.xlk {
  position: relative;
}

.mb .jrhy2 .jr2BlRight.xlk img {
  position: absolute;
  top: 0.24rem;
  right: 0.16rem;
  width: 0.26rem;
  height: 0.14rem;
}

.mb .jrhy2 .jr2B2 {
  align-items: flex-start;
}

.mb .jrhy2 .jr2B2 textarea {
  height: 2.09rem;
  width: 100%;
  background: #EFF6FF;
  border-radius: 0.05rem 0.05rem 0.05rem 0.05rem;
  padding: 0.16rem;
  padding-left: 0.28rem;
  font-size: 0.24rem;
  box-sizing: border-box;
}

.mb .jrhy2 .jr2B2 textarea::placeholder {
  font-family: 'Alibaba PuHuiTi 3.0', 'Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.24rem;
  color: #C2C2C2;
}

.mb .jrhy2 .zlTxt {
  font-family: 'Alibaba PuHuiTi 3.0', 'Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.18rem;
  color: #333333;
  padding: 0.1rem 0;
}

.mb .jrhy2 .ts {
  font-family: 'Alibaba PuHuiTi 3.0', 'Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.2rem;
  color: #999999;
  line-height: 0.42rem;
  text-align: center;
}

.mb .jrhy2 .jr2txt1 {
  font-family: 'Alibaba PuHuiTi 3.0', 'Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.22rem;
  color: #666666;
  line-height: 0.42rem;
  margin-top: 0.21rem;
  margin-bottom: 0.62rem;
  text-align: center;
}

.mb .jrhy2 .jrhy2box2 {
  padding: 0 0.42rem;
}

.mb .jrhy2 .zlBox {
  width: 1.3rem;
  height: 1.3rem;
  background: #EFF6FF;
  border-radius: 0.05rem 0.05rem 0.05rem 0.05rem;
  padding: 0.35rem;
  display: grid;
  cursor: pointer;
}

.mb .jrhy2 #fileInput {
  display: none;
}

.mb .jrhy2 .filename {
  width: 100%;
  height: 0.4rem;
  background: #F8F8F8;
  padding-left: 0.21rem;
  padding-right: 0.1rem;
  line-height: 0.4rem;
  display: none;
  position: relative;
}

.mb .jrhy2 .fileN {
  width: 80%;
  font-family: Microsoft YaHei, Microsoft YaHei;
  font-weight: 400;
  font-size: 0.14rem;
  color: #6D6D6D;
}

.mb .jrhy2 .filename img {
  width: 0.26rem;
  height: 0.26rem;
  position: absolute;
  top: 0.08rem;
  right: 0.1rem;
}

.mb .jrhy2 .jr2Bl.jr2B3 {
  align-items: flex-start;
}

.mb .jrhy2 .zlBox img {
  width: 0.59rem;
  height: 0.59rem;
}

.mb .jrhy2 .tj {
  width: 2.14rem;
  height: 0.68rem;
  background: linear-gradient(180deg, #65D4EF 0%, #59A3FA 100%);
  border-radius: 0.8rem 0.8rem 0.8rem 0.8rem;
  font-family: 'Alibaba PuHuiTi 3.0', 'Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.24rem;
  color: #FFFFFF;
  line-height: 0.68rem;
  text-align: center;
  margin: 0 auto;
  display: block;
  margin-bottom: 0.26rem;
}




.mb .loginMb {
  width: 9.1rem;
  height: 7.5rem;
  background: rgba(255, 255, 255, 0.9);
  border-radius: 0.45rem 0.45rem 0.45rem 0.45rem;
  padding: 0.72rem 0;
  justify-content: center;
}

.mb .loginMb .tit {
  font-family: Alinea Typeface, Alinea Typeface;
  font-weight: 400;
  font-size: 0.36rem;
  color: #272727;
  line-height: 0.5rem;
  text-align: center;
  margin-bottom: 0.71rem;
}

.mb .loginMb .sf1 img {
  width: 2.36rem;
  height: 2.67rem;
}

.mb .loginMb .sf1 {
  margin: 0 0.82rem;
  position: relative;
}

.mb .loginMb .sf1 .txt {
  font-family: 'Alibaba PuHuiTi 3.0', 'Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.24rem;
  color: #000000;
  margin-top: 0.35rem;
}

.mb .loginMb .sf1 input {
  position: absolute;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 0.34rem;
  height: 0.34rem;
  border-radius: 50%;
  border: 0.02rem solid #59D7B3;
  bottom: 0.94rem;
}

.mb .loginMb .sf1 input:checked::after {
  content: '';
  display: block;
  width: 0.34rem;
  height: 0.34rem;
  background: url(../images/sfxz.png);
  background-size: 100% 100%;
  border-radius: 50%;
  position: absolute;
  left: 50%;
top: 50%;
transform: translate(-50%, -50%);
}

.mb .loginMb .sf1 .txt {
  font-family: 'Alibaba PuHuiTi 3.0', 'Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.24rem;
  color: #000000;
  text-align: center;
}

.mb .loginMb .logB2 {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 2.02rem;
  background: rgba(255, 255, 255);
  border-radius: 0 0 0.45rem 0.45rem;
}

.mb .loginMb .logB2 button {
  width: 2.2rem;
  height: 0.81rem;
  background: linear-gradient(#579BFC 0%, #65D5EF 100%);
  border-radius: 0.4rem 0.4rem 0.4rem 0.4rem;
  font-family: 'Alibaba PuHuiTi 3.0', 'Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.3rem;
  color: #FFFFFF;
  line-height: 0.81rem;
  text-align: center;
  margin: 0 auto;
}

.mb .loginMb .logB1 {
  justify-content: center;
}


.sctc {
  width: 5.93rem;
  background: #FFFFFF;
  border-radius: 0.3rem 0.3rem 0.3rem 0.3rem;
  padding: 0.13rem 0.12rem;
}

.sctc button {
  width: 1.58rem;
  height: 0.68rem;
  background: linear-gradient(180deg, #65D4EF 0%, #59A3FA 100%);
  border-radius: 0.8rem 0.8rem 0.8rem 0.8rem;
  font-family: 'Alibaba PuHuiTi 3.0', 'Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.24rem;
  color: #FFFFFF;
  line-height: 0.68rem;
  text-align: center;
}

.sctc1 .sctc_title {
  width: 100%;
  height: 2rem;
  background: url(../images/sctcbg.png);
  background-size: 100% 100%;
  border-radius: 0.15rem 0.15rem 0rem 0rem;
  font-family: Alimama ShuHeiTi, Alimama ShuHeiTi;
  font-weight: bold;
  font-weight: 400;
  font-size: 0.36rem;
  color: #333333;
  line-height: 2rem;
  text-align: center;
}

.sctc1 .sctc_txt1 {
  margin-top: 0.49rem;
  margin-bottom: 0.17rem;
  padding-left: 0.62rem;
  padding-right: 0.57rem;
  font-family: 'Alibaba PuHuiTi 3.0', 'Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.2rem;
  color: #333333;
}

.sctc1 input {
  width: 4.74rem;
  height: 0.6rem;
  background: #F5F9FF;
  border-radius: 0.1rem 0.1rem 0.1rem 0.1rem;
  padding: 0 0.38rem;
  margin-left: 0.62rem;
  margin-right: 0.57rem;
  display: box;
  display: -webkit-box;
}

.sctc1 button {
  margin-top: 1.6rem;
  margin-bottom: 0.84rem;
  position: relative;
  left: 50%;
  transform: translate(-50%, 0);
}

.sctc2 img {
  width: 2.14rem;
  height: auto;
  margin-top: 1rem;
  margin-bottom: 0.85rem;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  left: 50%;
  transform: translate(-50%, 0);
}

.sctc2 .txt {
  width: 4.85rem;
  font-family: 'Alibaba PuHuiTi 3.0', 'Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.2rem;
  color: #666666;
  line-height: 0.3rem;
  text-align: center;
  margin: 0 auto;
}

.sctc2 button {
  margin-top: 0.65rem;
  margin-bottom: 0.84rem;
  position: relative;
  left: 50%;
  transform: translate(-50%, 0);
}










.user_item{
    display: none;
    top: 1rem;
    left: 0.49rem;
    position: absolute;
    width: 1.76rem;
    height: 1.39rem;
    padding: 0.24rem 0.48rem 0.24rem 0.48rem;
    background: #FFFFFF;
    box-shadow: 0rem 0.04rem 0.09rem 0rem rgba(161,161,161,0.1), 0rem 0.16rem 0.16rem 0rem rgba(161,161,161,0.09), 0rem 0.36rem 0.22rem 0rem rgba(161,161,161,0.05), 0rem 0.64rem 0.26rem 0rem rgba(161,161,161,0.01), 0rem 1rem 0.28rem 0rem rgba(161,161,161,0);
}
.user_item a{
    font-family: 'Alibaba PuHuiTi 3.0', 'Alibaba PuHuiTi 30';
    font-weight: normal;
    font-size: 0.2rem;
    color: #666666;
    width: auto;
    height: auto;
    background: none;
    margin-bottom: 0.2rem;
}

.loginDiv:hover .user_item{
    display: block;
}




@media only screen and (max-width: 1024px) {
  header{
    display: none;
  }
  .sctc{
    width: 50%;
  }
  .sctc1 input{
    width: 86%;
    height: auto;
    padding: 0.2rem 0.38rem;
  }
  .sctc button{
    width: 3.08rem;
    height: 1.18rem;
  }
}

.common-phone-header,
.side-wrap {
  display: none;
}

@media only screen and (max-width: 1024px) {
  .header-wrap {
    display: none;
  }

  .common-phone-header {
    display: block !important;
  }

  .side-wrap {
    display: block !important;
  }

  .common-phone-header {
    position: fixed;
    z-index: 10000;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
  }

  .common-phone-header-inner {
    display: flex;
    height: 50px;
    border-bottom: 1px solid #eee;
    padding: 0 15px;
    justify-content: space-between;
    align-items: center;
  }

  .header-menu-phone {
    height: 30px;
    width: auto;
    display: block;
  }

  .header-logo-phone {
    height: 30px;
    width: auto;
    display: block;
  }

  .header-search-phone {
    height: 30px;
    width: auto;
    display: block;
  }

  .header-search-box-phone {
    display: none;
  }

  .header-search-input-phone {
    border-radius: 20px;
    height: 35px;
    border-width: 1px;
    border: 1px solid #333;
    padding: 0 10px;
    font-size: 14px;
  }

  .side-modal {
    display: none;
    position: fixed;
    z-index: 99999;
    left: 0;
    top: 0;
    height: 100vh;
    width: 100vw;
    background: rgba(0, 0, 0, .5);
  }

  .side-container {
    display: none;
    position: fixed;
    z-index: 100000;
    left: 0;
    top: 0;
    height: 100vh;
    /*width: 6.4rem;*/
    width: 80%;
    background-color: #fff;
    color: #000;
    border-left: 1px solid #eee;
    animation: ani_side 1s;
  }

  .side-container.shown {
    display: block;
  }

  @keyframes ani_side {
    from {
      display: none;
      width: 0%;
    }

    to {
      display: block;
      width: 80%;
    }
  }

  .side-wrap {
    width: 100%;
  }

  .side-top {
    display: flex;
    height: 60px;
    padding: 0 20px 0 30px;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #eee;
  }
  
  .side-top p{
      font-size: 14px;
      font-weight: bold;
  }

  .side-logo {
    height: 30px;
    width: auto;
  }

  .side-close {
    width: .48rem;
    width: 30px;
  }

  .side-bottom {
    padding: 0 .48rem 0 .72rem;
  }

  .nav-item-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: .27rem 0 .27rem 0;
    border-bottom: 1px solid #eee;
  }

  .nav-item-inner span {
    display: flex;
    align-items: center;
    font-size: 14px;
  }

  .nav-item-inner img {
    width: .4rem;
    width: 25px;
  }

  .side-nav-list .nav-item a {
    color: #000;
    font-size: .26rem;
    width: 100%;
    display: flex !important;
  }

  .side-nav-list .side-local-img {
    width: .3rem;
    margin-right: .2rem;
    vertical-align: text-bottom;
  }

  .side-nav-list-sub {
    display: none;
  }

  .side-nav-list-sub .side-back-img {
    width: .3rem;
    width: 20px;
    margin-right: .2rem;
    vertical-align: text-bottom;
  }
  .header-logo-box-phone p{
    font-size: 14px;
    font-weight: bold;
    color: #000;
  }
  .loginDiv{
    height: 1.69rem;
    padding-top: 0;
  }
  .loginDiv .btn-ripple{
    width: 6.07rem;
    height: 1.69rem;
    height: 5vw;
    min-height: 35px;
  }
  .loginDiv .cn,.loginDiv .en,.sctc1 .sctc_title,.sctc1 .sctc_txt1,.sctc button{
    font-size: 12px;
  }
  .loginDiv:hover .user_item{
    width: 100%;
    left: 3px;
    top: 35px;
    display: flex;
  }
  .user_item a{
    flex: 0 0 50%;
  }
}